User:Steve Bond

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 1.9. Up-to-date documentation for the latest stable version is available here: Steve Bond.

I'm a learning technologist at the London School of Economics and Political Science (LSE) where we have adopted Moodle 1.8 as our institutional VLE (replacing WebCT 4.1) for the academic year beginning October 2007.

Currently (13 Sep 2007) working through Moodle Docs for quizzes and questions, checking that they are correct for 1.8 and improving them where I can.